/* Button Title */
"OK" = "OK";

/* Button Title */
"Cancel" = "Annuler";

/* Button Title */
"Select" = "Sélectionner";

/* Button Title */
"Add" = "Ajouter";

/* Button Title */
"Remove" = "Supprimer";

/* Button Title */
"Save" = "Enregistrer";

/* Button Title */
"Reload" = "Recharger";

/* Button Title */
"Login" = "Connecter";

/* Button Title */
"Logout" = "Déconnecter";

/* Button Title */
"Allow" = "Autoriser";

/* Label */
"Search" = "Rechercher";

/* Label */
"Sort by:" = "Trier par :";

/* Menu Item */
"Get Info" = "Informations";

/* Menu Item */
"Quick Look" = "Coup d'œil";

/* Menu Item */
"Reveal in Finder" = "Révéler dans le Finder";

/* Context Menu */
"Show Filenames" = "Afficher le nom du fichier";

/* Progress Title */
"Importing Media Files" = "Importation de fichiers multimédias";

/* Progress Message */
"Downloading" = "Téléchargement";

/* Alert Title */
"Alert.title.removeFolder" = "Supprimer le dossier";

/* Alert Message */
"Alert.message.removeFolder" = "Voulez-vous supprimer le dossier \"%@\" ?";

/* Metadata Label */
"Metadata.label.file" = "Fichier";

/* Metadata Label */
"Metadata.label.fileSize" = "Taille du fichier";

/* Metadata Label */
"Metadata.label.captureDate" = "Date de capture";

/* Metadata Label */
"Metadata.label.creationDate" = "Date de création";

/* Metadata Label */
"Metadata.label.modificationDate" = "Date de modification";

/* Metadata Label */
"Metadata.label.imageSize" = "Taille de l'image";

/* Metadata Label */
"Metadata.label.videoSize" = "Taille de la vidéo";

/* Metadata Label */
"Metadata.label.duration" = "Durée";

/* Metadata Label */
"Metadata.label.aperture" = "Ouverture";

/* Metadata Label */
"Metadata.label.exposureTime" = "Temps d'exposition";

/* Metadata Label */
"Metadata.label.focalLength" = "Distance focale";

/* Metadata Label */
"Metadata.label.colorSpace" = "Espace colorimétrique";

/* Metadata Label */
"Metadata.label.codec" = "Codec";

/* Metadata Label */
"Metadata.label.kind" = "Type";

/* Metadata Label */
"Metadata.label.song" = "Chansom";

/* Metadata Label */
"Metadata.label.album" = "Album";

/* Metadata Label */
"Metadata.label.artist" = "Artiste";

/* Metadata Label */
"Metadata.label.composer" = "Compositeur";

/* Metadata Label */
"Metadata.label.genre" = "Genre";

/* Metadata Label */
"Metadata.label.tempo" = "Tempo";

/* Metadata Label */
"Metadata.label.url" = "URL";

/* Menu Item */
"Sort by" = "Ordre de tri";

/* Menu Item */
"Direction" = "Sens";

/* Menu Item */
"Ascending" = "Croissant";

/* Menu Item */
"Descending" = "Décroissant";

/* Panel Message */
"Panel.message" = "Autoriser l'accès au dossier \"%@\" ?";

/* Warning Message */
"DRM.warning" = "Les fichiers multimédias protégés par DRM ne peuvent être utilisés que dans les applications Apple Musique ou QuickTime Player.";

/* Warning Message */
"AppleLoops.warning" = "Veuillez lancer GarageBand et sélectionner la commande de menu Garage Band > Bibliothèque de sons > Télécharger tous les sons disponibles.";

/* Warning Message */
"AppleMusic.warning" = "Veuillez lancer Apple Music et télécharger cette chanson pour la rendre disponible dans le navigateur multimédia.";
